--[[
	PickingSkill
	An addon for World of Warcraft that shows pertinent information about
	the skill required for opening various locked boxes when you hover over the item in the game.
	
	German localisation principally provided by Chris152
	Box name translation taken from EasyUnlock for whom it was translated by schr0nz (& from Allakhazam).
--]]

if (GetLocale() == "deDE") then


	PickingSkill_BoxName = {
		["Ramponierte Plunderkiste"]="75",	
		["Abgenutzte Plunderkiste"]="125",	
		["Stabile Plunderkiste"]="175",
		["Schwere Plunderkiste"]="250",
		["Starke Plunderkiste"]="300",	
		["Kleine verschlossene Truhe"]="1",	
		["Verst\195\164rkte verschlossene Truhe"]="75",	
		["Stabile verschlossene Truhe"]="125",		
		["Mit Eisenbeschl\195\164gen verschlossene Truhe"]="175",	
		["Verschn\195\182rkelte bronzene Schlie\195\159kassette"]="1",
		["Schwere bronzene Schlie\195\159kassette"]="1",	
		["Eisenschlie\195\159kassette"]="75",		
		["Starke Eisenschliekassette"]="125",	
		["Stahlschlie\195\159kassette"]="175",	
		["Verst\195\164rkte Stahlschlie\195\159kassette"]="225",
		["Mithrilschlie\195\159kassette"]="225",	
		["Thoriumschlie\195\159kassette"]="225",	
		["Eterniumschlie\195\159kassette"]="225",	
		["Ramponierte Truhe"]="1",
	};

	PS_TEXT = {
			LOAD		= "PickingSkill v%s loaded.\n  /pickingskill oder /ps fr optionen.",
			TITLE		= "PickingSkill v%s...",
			PLAYER_CLASS	= "Schurke",
			SKILL_NAME	= "Schlossknacken",
			LOCKED		= "Verschlossen",

			CMD = {		
					OPTIONS = "optionen",
					COMPACT = "compact",
					CONFIG = "cfg",
					SKELETONKEY = "key",
					SKILL = "skill",
					SHOW = "show",
				},

			SHOWTITLE =   "PickingSkill v%s, currently stored preferences...",

			SHOWKEY = {		
					YES = "  Skeleton key usage information will be shown.",
					NO = "  Skeleton key usage information will not be shown.",
				},

			SHOWSKILL = {		
					YES = "  Skill value (eg %s(%s175%s<179/300)%s information will be shown.",
					NO = "  Skill value (eg %s(%s175%s<179/300)%s information will not be shown.",
				},

			SHOWCOMPACT = {		
					YES = "  Using compact tooltip (eg %sNeeds %s175 %sLockpicking%s)",
					NO = "  Using long tooltip (eg %sYou %scan%s unlock this item%s) \n Best used in conjunction with showing skill values.",
				},


			CHKBOX = {
					ENABLED		= "Enable/Disable this AddOn.",
					SHOWKEY		= "Show skeleton key details.\neg |cfefefefea Blacksmith with a Gold skeleton key",
					SHOWSKILL	= "Show skill value details.\neg |cfefefefe(|cFEFE7F3F175|cfefefefe<179/300)",
					COMPACT		= "Use short tooltip.\neg |cfefefefeNeeds |cFEFE1F1F175 |cfefefefeLockpicking",
				   },				

			STRINGS = {
					COMPACT = "Needs %s%s%s Lockpicking.",
					CAN = "\nIhr %sk\195\182nnt%s diesen Gegenstand \195\182ffnen.",
					NOT = "\n\nIhr k\195\182nnt diesen Gegenstand %snicht%s \195\182ffnen.",
					NOTROGUE = "\nSchurke mit einer Schlossknacken-Fertigkeit von %s%s%s  ben\195\182tigt",
					KEYSTRING = " or a Blacksmith with %s skeleton key.",

					SKELETON = {		
							SILVER = "a Silver",
							GOLD = "a Gold",
							TRUESILVER = "a Truesilver",
							ARCANITE = "an Arcanite",
						},
					
					HELP = {		
							LINE1 = "\nThere are five options available.\n%s /ps %s %swill toggle the display of the skeleton key information.",
							LINE2 = "\n%s /ps %s %swill toggle the display of the current & required skill information. (eg   (%s175%s<179/300)",
							LINE3 = "\n%s /ps %s %swill display your current preferences.",
							LINE4 = "\n%s /ps %s %swill toggle between long and short tooltips.",
							LINE5 = "\n%s /ps %s %swill show the GUI configuration screen.",
						},

				    },
		};
end